.window {
  position: absolute; 
  top: 50%; 
  left: 50%; 
  transform: translate(-50%, -50%); 
  border: solid; 
  width: 750px; 
  background-color: white; 
  border-radius: 16px; 
  text-align: center;
}

.windowheader {
  cursor: move; 
  padding: 12px 16px; 
  background-color: white; 
  border-bottom: 1px solid #d0e0f0; 
  user-select: none; 
  font-weight: bold; 
  display: flex; 
  justify-content: space-between; 
  align-items: center;
}

.closebutton {
  width: 16px; 
  height: 16px; 
  cursor: pointer; 
  background-color: #EC6B5E; 
  border-radius: 16px; 
  border: solid 1px rgba(0, 0, 0, 0.25);
}

.selected {
  background-color: rgba(255, 255, 255, 0.25);
  border-radius: 16px;
  border: 1px solid rgba(255, 255, 255, 0.5);
}
